﻿@charset "gb2312";
/* CSS Document */
body{margin:0px; padding:0px; font:12px "宋体";  color:#000;background-color: #fff;}
*{ margin:0; padding:0; font-family:"microsoft yahei"}
img{border:0;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0;margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;display:block;}
a{text-decoration:none;color:#333}
a:hover{color:#ffffff}
.centre980{margin:0 auto;width:980px;}
.cen1120{margin:0 auto;width:1120px; clear:both; overflow:hidden;}
.clear{clear:both}

.y_dashi1{
	background:url(../images/zzds_01.jpg) no-repeat center;
	width:100%;
	height:650px;
	margin:0 auto;
	overflow:hidden;	
}
.bx1 a{width: 160px;height: 90px;line-height: 90px;display: block;float: left;box-sizing: border-box;font-size: 30px;color:#ffffff;text-align:center;}
.bx1 a:hover{background: #ffffff;color: #252525;}
.y_dashi2{
	width:263px;
	height:71px;
	margin:0 auto;
	overflow:hidden;
	margin-top:54px;
	margin-bottom:14px;
}
.y_p1{
	font-size:30px;
	text-align:center;
	margin-bottom:30px;
}
.y_p2{
	line-height:30px;
	font-size:20px;
	margin-bottom: 20px;
}
.y_dashi3{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:85px;
	background-color: #ffffff;
}
.y_dashi4{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	background-color:#f3f3f3;
}
.y_p3{
	font-size:20px;
	line-height:30px;
	text-indent:2em;
	margin-bottom:10px;
}
.y_dashi5{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	background-color:#ffffff;
	margin-bottom:120px;
}
.y_dashi5 img{
	width:1084px;
	height:522px;
	float:left;
	margin-left:20px;
	margin-top:25px;
	margin-bottom:55px;
}
.y_dashi6{
	width:100%;
	margin:0 auto;
	overflow:hidden;	
}
.y_dashi7{
	width:1120px;
	margin:0 auto;
	margin-bottom:112px;
	position:relative;
	margin-top:20px;
}
.picScroll-left{
	width:1120px;
	margin:0 auto;
	margin-bottom:50px;
}
.picScroll-left .next{
	width:84px;
	height:290px;
	position:absolute;
	left:-132px;
	top:400px;
}
.picScroll-left .prev{
	width:84px;
	height:290px;
	position:absolute;
	right:-132px;
	top:400px;
}
.ssd ul li{
	width:257px;
	height:376px;
	float:left;
	margin-right:30px;
}
.ssd{
	width:1120px;
	margin:0 auto;
	overflow:hidden;
}
.y_dashi2_1{
width:294px;
	height:72px;
	margin:0 auto;
	overflow:hidden;
	margin-top:54px;
	margin-bottom:14px;
}
.y_pic{
	width:257px;
	height:260px;
	float:left;
	margin-bottom:10px;
}
.y_title p{
	font-size:16px;
	line-height:30px;
	text-align:center;
}
.y_title p span{
	font-size:20px;
}
.y_dashi8{
	width:600px;
	line-height:88px;
	text-align:center;
	font-size:36px;
	background-color:#b50101;
	margin:0 auto;
	overflow:hidden;
	border-radius:30px;
}
.y_dashi8 a{
	color:#ffffff;
}

.y_dashi10{
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
.y_dashi11{
	background:url(../images/zzds_70.jpg) no-repeat center;
	width:100%;
	height:1136px;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:10px;
}
.xiao{
	font-size:20px;
	text-align:center;
	margin-bottom:46px;
}
.biaod1{
	width:1103px;
	height:182px;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:22px;
}
.biaod2{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	background-color:#f3f3f3;
	margin-bottom:136px;
}
.biaod3{
	width:522px;
	height:404px;
	float:left;
	margin-left:8px;
	margin-top:32px;
	margin-bottom:54px;
	margin-right:20px;
}
.biaod4{
	width:568px;
	height:458px;
	border-left:1px solid #5d4010;
	float:right;
	margin-top:16px;
}
.biaod4 h2{
	font-size:30px;
	text-align:center;
	font-weight:bold;
	color:#b50101;
	margin-top:12px;
	margin-bottom:20px;
}
.input{
    width: 508px;
    line-height: 70px;
    border: 1px solid #6a6868;
    box-sizing: border-box;
    font-size: 20px;
    padding-left: 20px;
    margin: 0 0 14px 30px;
    display: block;
    outline: none;
	height:70px;
}
.bt{
    width: 308px;
    line-height: 70px;
    font-size: 32px;
    color: #ffffff;
    border-radius: 30px;
    text-align: center;
    background: #b50101;
    border: 0;
    margin: 15px 0 20px 122px;
    display: block;
    outline: none;
}
.ptext{
	font-size:18px;
	text-align:center;
	line-height:20px;
}
.y_academic1{
	width:100%;
	height:1070px;
	margin:0 auto;
	overflow:hidden;
	background-color: #f3f3f3;
}
.y_academic2{
	width:1120px;
	margin:0 auto;
	position: relative;
}
.y_listBox ul li{
	width:80px;
	float:left;
	margin-left:14px;
	margin-right:18px;
	overflow:hidden;
}
.y_listBox ul{
	width:1120px !important;
}
.y_listBox ul li p{
	font-size:18px;
	text-align:center;
	color:#252525;
}
.y_dian{
	background:url(../images/dian_03.png) no-repeat center;
	width:8px;
	height:12px;
	overflow:hidden;
	float: left;
margin-left: 34px;
margin-top: 2px;
margin-bottom: 6px;
}
.y_listBox ul li img{
	width:80px;
	height:58px;
	filter:alpha(opacity=40);opacity:0.4;
}
.y_listBox ul li.on img{
	filter:alpha(opacity=100);opacity:1;
}
.y_picBox{
	width:1120px;
	margin:0 auto;
	position:relative;
	height:569px;
overflow: hidden;	
}
.y_picBox ul{
	width:1120px;
	margin:0 auto;
	position:absolute;
	height:569px;	
    left:0;	
}
.y_picBox ul li{
	width:1120px;
	height:569px;
	background-color:#5d4010;
	position: relative;
	float:left;
}

.y_picBox ul li img{
	width:100%;
	float:left;
}
.y_academic3{
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
.y_academic3 p{
	width:1088px;
	margin:0 auto;
	overflow:hidden;
	font-size:18px;
	line-height:30px;
	color:#ffffff;
	margin-top: 10px;
}
.smImgBox{
	width:1120px;
	margin:0 auto;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:13px;	
	height:105px;
}
.bigImgBox{
	width:1120px;
	margin:0 auto;
	height:569px;	
}
.lee{
	background:url(../images/lef.png) no-repeat center;
	width:70px;
	height:151px;
	position:absolute;
	left:-100px;
	top:300px;
}
.rii{
	background:url(../images/rig.png) no-repeat center;
	width:70px;
	height:151px;
	position:absolute;
	right:-100px;
	top:300px;
}
.hui{
background-color: #251108;

width: 80px;

height: 58px;

float: left;	
}
.y_dashi12{
	background:url(../images/zzds_87.jpg) no-repeat center;
	width:100%;
	height:718px;
	margin:0 auto;
	overflow:hidden;
}
#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}

/*20201215*/
.tu1{
	width: 542px;
	height: 478px;
	float: left;
	margin: 25px 0 40px 20px;
}
.y_dashi3 ul{
	width: 518px;
	height: 478px;
	float: right;
	margin: 25px 18px 40px 0;
}
.y_dashi3 ul li{
	width: 518px;
	height: 60px;
	background-color: #49310a;
	float: left;
}
.y_dashi3 ul li p{
	font-size: 21px;
	text-align: center;	
	line-height: 60px;
	color: #ffffff;
}
.y_dashi3 ul li p span{
	font-weight: bold;
	font-size: 23px;
}
.tu2{
	width: 1083px;
	height: 252px;
	float: left;
	margin: 0 0 40px 20px;
}
.slideBox1{
	width: 100%;
	margin: 0 auto 62px auto;
	overflow: hidden;
}
.slideBox1 .bd{
	width: 100%;
	margin: 0 auto 66px auto;
	overflow: hidden;
	background-color: #ffffff;
}
.slideBox1 .bd ul li img{
	width: 100%;
	height: 752px;
	float: left;
	margin-bottom: 38px;
}
.xz_p1{
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
.xz_p1 span{
	font-size: 28px;
}
.xz_p2{
	font-size: 22px;
	text-align: center;
	margin-bottom: 38px;
}
.slideBox1 .hd{
	padding-left: 142px;
}
.slideBox1 .hd ul li{
	width: 32px;
	height: 32px;
	font-size: 0;
	background-color: #c3c3c3;
	float: left;
	border-radius: 32px;
	border: 1px solid #929292;
	margin-right: 46px;
}
.slideBox1 .hd ul li.on{
	background-color: #ffffff;
}
.y_shi{
	width: 100%;
	margin: 0 auto 30px auto;
	overflow: hidden;
}
.y_shi ul li{
	width: 356px;
	height: 448px;
	float: left;
	background-color: #ffffff;
	margin: 0 24px 24px 0;
}
.y_shi ul li img{
	width: 100%;
	float: left;;
	margin-bottom: 18px;
}
.y_shi ul li h2{
	font-size: 24px;
	text-align: center;
	margin-bottom: 10px;
}
.y_shi ul li p{
	width: 338px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 20px;
	line-height: 28px;
}
.y_wj1{
	font-size: 39px;
	text-align: center;
	margin: 60px auto 10px auto;
}
.y_wj2{
    font-size: 62px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}
.y_wj2 span{
	color: #b50101;
}
.y_wj3{
	font-size: 31px;
	text-align: center;
	margin-bottom: 10px;
}